.pienso-podcast {
    background: #e42e84; 
    padding: .4rem 2rem 2rem;
}
.pienso-podcast h4 {
    font-size: 1.8rem; 
    color: #000;
}
.pienso-podcast strong {
    color:#000; 
    margin-top: 1.6rem; 
    display: block;
}

@media only screen and (min-width: 768px) {
    .pienso-podcast {
        padding: 2.4rem 4rem 4rem;
    }
    .pienso-podcast h4 {
        font-size: 2.2rem;
    }
}